JavaのバージョンによりWEBアプリケーションが表示しない場合の対処方法

症状

 

Javaセキュリティー警告ダイアログが表示されます。

原因

 

Javaが最新のバージョンにアップデートされたことにより表示されます。

対処方法

 
  1. 【スタート】⇒【コントロールパネル】⇒【Java】を選択し、
    Javaコントロールパネルを起動します。
  2. 【詳細タブ】⇒【Java Plug-in】⇒【Java Plug-inを有効にする】
    のチェックを外して、【了解】を選択します。

    本設定により、最新のバージョンのJAVAではなく、
    DT-500が使用できるJAVAが使用できるようになります。
    使用するパソコンのセキュリティ状態を確認して使用してください。
  3. Internet Explorerを再起動します。

戻る